.container {
    max-width: 960px;
    margin-left: auto;
    margin-right: auto;
    padding: 20px;
    padding-top: 20px;
}

.news-list {
    display: grid;
    grid-template-columns: repeat(auto-fill, minmax(280px, 1fr));
    gap: 10px;
    justify-content: center;
}

.news-card {
    display: block;
    border: 1px solid #fff;
    padding: 15px;
    text-decoration: none;
    color: inherit;
    border: 1px solid #000;
    transition-property: all;
    transition-duration: 300ms;
    transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
    transform: translateY(0);
    transition: all 0.3s ease-in-out;
    .news-img img {
        transform: scale(1);
        transition: all 0.3s ease-in-out;
    }
    &:hover {
        .news-img {
            transition: all 0.3s ease-in-out;
            img {
                transform: scale(1.05);
                transition: all 0.3s ease-in-out;
                opacity: 0.5;
            }
        }
    }
}


.news-img {
    overflow: hidden;
    aspect-ratio: 2.13/1;
    position: relative;
    display: flex;
    align-items: center;
    border: 1px solid #000;
}

.news-img img {
    width: 100%;
}
.meta {
    font-size: 13px;
    margin-top: 6px;
    margin-bottom: 10px;
    color: gray;
    position: relative;
    display: flex;
    align-items: center;
    gap: 10px;
    &::after {
        content: '';
        position: absolute;
        bottom: -6px;
        left: 0px;
        width: 20px;
        height: 1px;
        background: gray;
    }
}
.metatag {
    font-size: 10px;
    color: gray;
}

.tag {
    font-size: 10px;
    padding: 0;
    font-weight: 600;
    width: 70px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.category-notice {
    background: #d1fae5;
    color: #065f46;
    border: #065f46 1px solid;
}

.category-bug {
    background: #eceef1;
    color: #444a55;
    border: #444a55 1px solid;
}

.category-maintenance {
    background: #f0e3ff;
    color: #771cb9;
    border: #771cb9 1px solid;
}
.category-update {
    background: #ffe3fc;
    color: #b91c8c;
    border: #b91c8c 1px solid;
}
.category-update2 {
    background: #e3e8ff;
    color: #1c2eb9;
    border: #1c2eb9 1px solid;
}
.category-event {
    background: #fef9c3;
    color: #b45309;
    border: #b45309 1px solid;
}
.category-survey {
    background: #e2f3f3;
    color: #216e6f;
    border: #216e6f 1px solid;
}
.category-info {
    background: #f5f5f5;
    color: #606060;
    border: #606060 1px solid;
}

.pagination {
    margin-top: 2.5rem;
    text-align: center;
    display: flex;
    justify-content: center;
    gap: 5px;
}

.pagination a {
    display: inline-block;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 50px;
    height: 50px;
    background: #000;
    text-decoration: none;
    color: #fff;
    font-weight: 700;
    transition-property: background-color;
    transition-duration: 200ms;
}

.pagination a:hover {
    opacity: 0.8;
}

.pagination a.active {
    opacity: 1;
}

.pagination a.active:hover {
    background: #000;
}

.infos {
  display: -webkit-box;
  -webkit-line-clamp: 3;       /* 最大3行まで */
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis;
  margin: 0;
  font-size: 18px;
}

.nene2 {
    transform: rotate(180deg);
}
.nene1 , .nene2 {
    display: block;
    height: 20px;
    width: auto;
}